Subject: [idn] Please do not pass an IDN document which you know will cause conflicts and chaos

From: "cis.nctu.edu.tw" <[email-masked]>
Date: Sun, 10 Feb 2002 21:42:00 +0800

I' ve recently come to know that IETF is about to release drafts on IDN standards, and to my regret, I found that the document does not solve problems for Chinese domain names. and this defect in your drafts will result conflicts and chaos for internet users of Han characters, namely Chinese, Korean and Japanese, and the effect is international because users of these languages are all over the world. 

It is important to know that while a certain character can have different appearance in Simplified Chinese and Traditional Chinese Character forms even though they are actually same words with the same meaning; at the same time, a certain character which might look exactly the same, but in fact are two different words with different meaning when applied to different languages such as Chinese and Japanese.

I believe that IETF bears great responsible in setting standards which will bring order to the internet world, and any document which might cause disorder, should be carefully reconsidered before release.Therefore, before IETF can resolve this problem and identify one mechanism which can differentiate these delicate language difference, IETF should not pass the document which would apply Unicode for IDN resolution, because this irresponsible decision is going to cause conflicts and chaos in DN registration policy and DRP worldwide.

Chih-Chung Huang